@import url('https://fonts.googleapis.com/css2?family=Figtree:ital,wght@0,300..900;1,300..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

.subscription_wrapper .container {
    max-width: 1200px;
}

.subscription_wrapper .create_account_section {
    background: linear-gradient(180deg, #FFFFFF 0%, rgba(187, 255, 253, 0.3) 0.01%, rgba(255, 255, 255, 0.36) 100%);
    padding: 100px 0 40px 0;
}

.subscription_wrapper .main_article {
    text-align: center;
    margin-bottom: 35px;
}

.subscription_wrapper .main_article h1 {
    color: #000000;
    font-size: 54px;
    line-height: 80px;
    font-weight: 500;
}

.subscription_wrapper .main_article h2 {
    color: #2d9693;
    font-size: 42px;
    line-height: 59px;
    font-weight: 600;
}

.subscription_wrapper .main_article h3 {
    color: #1C1C1C;
    font-size: 34px;
    line-height: 49px;
    font-weight: 600;
}

.subscription_wrapper .main_article h6 {
    color: #000000;
    font-size: 18px;
    line-height: 29px;
    font-weight: 400;
    opacity: 70%;
}

.subscription_wrapper .create_account_section .main_article {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.subscription_wrapper .create_account_section .main_article h1 {
    margin-bottom: 25px;
    text-align: center;
}

.subscription_wrapper .create_account_section .main_article h6 {
    margin-bottom: 39px;
}

.subscription_wrapper .benefits_card_wrap {
    border: 1px solid #D0D0D0;
    border-radius: 12px;
    color: #000000;
    font-size: 17px;
    line-height: 26px;
    font-weight: 500;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px;
    position: relative;
    min-height: 96px;
    text-align: center;
    margin-bottom: 40px;
}

.subscription_wrapper .benefits_card_wrap::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    background-color: #2D9693;
    border-radius: 12px 12px 0 0;
    height: 10px;
    width: 100%;
}

.subscription_wrapper .individual_benefits_section {
    padding: 40px 0;
}

.subscription_wrapper .individual_benefits_section .main_article {
    margin-bottom: 55px;
}

.subscription_wrapper .plans_pricing_section {
    padding: 10px 0 40px 0;
}

.subscription_wrapper .plans_pricing_section .main_article {
    margin-bottom: 84px;
}

.subscription_wrapper .site_hr {
    border-top: 2px solid #D0D0D0;
    margin-top: 20px;
    margin-bottom: 30px;
}

.subscription_wrapper .sm_text {
    color: #1C1C1C;
    font-size: 20px;
    font-weight: 700;
}

.subscription_wrapper .lh_15 {
    line-height: 15px !important;
}

.subscription_wrapper ul {
    list-style: none;
    padding: 0;
}

.subscription_wrapper .check_text_grp_wrap {
    margin-top: 30px;
    margin-bottom: 0;
    max-height: 478px;
    overflow-y: auto;
}

.subscription_wrapper .check_text_grp_wrap .check_text_list_wrap .check_text_list_item {
    color: #000000;
    font-size: 15px;
    font-weight: 400;
    line-height: 23px;
    display: flex;
}
.check_text_list_wrap h3 {
    margin-bottom: 0;
    font-size: 20px;
    color: #000;
    font-weight: 600;
}

.subscription_wrapper .check_text_grp_wrap .check_text_list_wrap {
    margin-bottom: 10px;
}

.subscription_wrapper .tick_icon_wrap {
    margin-right: 10px;
    display: flex; 
    align-items: flex-start;
}
.contact_btn_boz.text-center {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.contact_btn_boz p {
    font-size: 22px;
    color: #fbc43f;
}
/*****************card css here***************/
.subscription_wrapper .plans_pricing_card_list_wrap .plans_pricing_card_item_grp .plans_pricing_card {
    border: 1px solid #2D9693;
    border-radius: 24px;
    padding: 40px 36px;
    box-shadow: 0px 4px 4px 0px #0000001F;
    height: 100%;
    min-height: 890px;
}

.subscription_wrapper .owl-carousel .owl-item li {
    height: 100%;
}
.subscription_wrapper .owl-carousel .owl-item {
    height: auto;
}

.subscription_wrapper .plans_pricing_card_list_wrap .owl-item.active.center {
    background-color: #FFF7E2;
    border-color: #FBC43F;
    transform: scale(1.05);
    border-radius: 22px;
    z-index: 99;
    
}
.subscription_wrapper .plans_pricing_card_list_wrap .owl-stage-outer{
    padding-top: 50px;
    padding-bottom: 50px;
}
/* .owl-carousel.pricing-carousel.plans_pricing_card_list_wrap.owl-loaded.owl-drag .owl-nav.disabled,
.owl-carousel.pricing-carousel.plans_pricing_card_list_wrap.owl-loaded.owl-drag .owl-dots {
    display: none;
} */
.subscription_wrapper .plans_pricing_card_list_wrap {
    list-style: none;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
}

.subscription_wrapper .plans_pricing_card_list_wrap .plans_pricing_card_item_grp .plans_pricing_card .main_article {
    text-align: left;
}
article.main_article.price_plan_wrap{
    display: flex;
    align-items: baseline;
    gap: 5px;
}
.subscription_wrapper .clients_section {
    padding: 45px 0;
}

.subscription_wrapper .clients_section .main_article {
    margin-bottom: 64px;

}

.subscription_wrapper .clients_section .clients_card_wrapper {
    background-color: #2D9693;
    border-radius: 24px;
    padding: 85px 0 70px 0;
}

.subscription_wrapper .text-light {
    color: #fff !important;
}

.subscription_wrapper .clients_section .path_now_link_wrap {
    display: flex;
    justify-content: center;
    width: 100%;
}

.subscription_wrapper .clients_section .path_now_link_wrap .theme-btn {
    min-width: 246px;
    display: flex;
    justify-content: center;
}


/********************button css here********************/
.subscription_wrapper .theme-btn {
    color: #1C1C1C;
    font-size: 15px;
    line-height: 23px;
    font-weight: 500;
    border-radius: 12px;
    padding: 12.5px 16.5px;
    min-width: 122px;
    border: 1px solid transparent;
}

.subscription_wrapper .theme-btn:hover {
    text-decoration: none;
    list-style: none;
}

.subscription_wrapper .theme-primary {
    background-color: #FBC43F;
    border-color: #FBC43F;
}

.subscription_wrapper .theme-outline-primary {
    border-color: #FBC43F;
}

.subscription_wrapper .theme-outline-primary:hover {
    background-color: #FBC43F;
    color: #fff;
}


/********************new css here******************/
.subscription_wrapper .contact-section {
    padding-top: 50px;
}

.subscription_wrapper .fw-700 {
    font-weight: 700 !important;
}

.subscription_wrapper .contact-container {
    display: grid;
    grid-template-columns: 426px 1fr;
    gap: 0;
    padding: 0;
    border-radius: 20px;
    background-color: #fff;
    box-shadow: 4px 4px 54px 0px #0000000F;
    max-width: 1200px;
    margin: 0 auto;
}

.subscription_wrapper .contact-container .map {
    min-height: 300px;
    max-width: 426px;
    width: 100%;
    border-radius: 20px 0 0px 20px;
    overflow: hidden;
}

.subscription_wrapper .contact-container .map img {
    max-width: 100%;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.subscription_wrapper .contact-container .form {
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 34px 47px;
}

.subscription_wrapper .contact-container .form h2 {
    margin-bottom: 20px;
    font-size: 38px;
    font-weight: 400;
    line-height: 41.8px;
    text-align: left;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
    margin-top: 0;
}

.subscription_wrapper .contact-container .form input,
.subscription_wrapper .contact-container .form textarea {
    width: 100%;
    margin-bottom: 10px;
    padding: 10px 0 10px 0;
    border-radius: 0;
    font-size: 15px;
    font-weight: 400;
    line-height: 18px;
    text-align: left;
    border: 0;
    border-bottom: 1px solid #ddd;
    outline: 0;
}


.subscription_wrapper .contact-container .form button {
    background-color: #f8b400;
    color: white;
    cursor: pointer;
    border: none;
    padding: 10px 0 10px 0;
    font-size: 15px;
    display: inline-block;
    width: auto;
    min-width: 120px;
}

.subscription_wrapper .contact-container .form button:hover {
    background-color: #e09e00;
}

.input_wrapper {
    display: flex;
    gap: 15px;
}

/* Faq section */
.subscription_wrapper .faq-section {
    padding: 50px 0;
}

.subscription_wrapper .faq-section .container {
    max-width: 871px;
}

.subscription_wrapper .faq-header {
    text-align: center;
    margin-bottom: 30px;
}

.subscription_wrapper .faq-header h2 {
    font-size: 2rem;
    font-weight: bold;
}

.subscription_wrapper .faq-header p {
    font-size: 1rem;
    color: #666;
}

.subscription_wrapper .faq-section .accordion .card {
    border: none;
    border-bottom: 1px solid #ddd;
    border-radius: 0;
}

.subscription_wrapper .accordion .card-header {
    background-color: transparent;
    padding: 1.4rem 1rem;
}

.subscription_wrapper .accordion .btn {
    width: 100%;
    color: #000;
    padding: 0;
    background: none;
    border: none;
    box-shadow: none;
    font-size: 17px;
    font-weight: 400;
    line-height: 27px;
    text-align: left;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
    display: flex;
    align-items: center;
    gap: 20px;
    text-decoration: none !important;
}

.subscription_wrapper .accordion .btn:hover {
    text-decoration: none;
}

.subscription_wrapper .accordion .btn:focus {
    outline: none;
    box-shadow: none;
}

.subscription_wrapper .accordion .collapse {
    padding: 0.8rem 3.4rem;
}

.subscription_wrapper .accordion .collapse .card-body {
    padding: 0;
}

.subscription_wrapper .accordion .collapse .card-body p {

    font-size: 17px;
    font-weight: 400;
    line-height: 24px;
    text-align: left;
    color: #000;
    margin-bottom: 0;
}

.subscription_wrapper .faq-number {
    font-weight: bold;
    color: #000;
    margin-right: 0;
    font-size: 14px;
    line-height: 24px;
    display: inline-block;
    min-width: 17px;
}

.subscription_wrapper .accordion .btn .faq-number svg {
    display: none;
}

.subscription_wrapper .accordion .btn[aria-expanded="true"] svg {
    display: inline-block;
}

.subscription_wrapper .accordion .btn[aria-expanded="true"] .faq-number {
    font-size: 0;
}

/*testimonial css here*/

.subscription_wrapper .about-us-section h2 {
    font-size: 2.5rem;
    font-weight: bold;
    color: #333;
}

.subscription_wrapper .owl-carousel .item {
    padding: 20px;
    border-radius: 0;
    background: #fff;
    border-bottom: 1px solid #D0D0D0;
}

.subscription_wrapper .about-us-section .testimonial-text {
    color: #555;
    margin-bottom: 20px;
    font-size: 17px;
    font-weight: 400;
    line-height: 32px;
    text-align: center;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
}

.subscription_wrapper .client-info {
    text-align: center;
}

.subscription_wrapper .about-us-section .owl-item .client-img {
    width: 80px;
    height: 80px;
    object-fit: cover;
    border: 3px solid #eee;
    margin: 0 auto;
    margin-bottom: 10px;
}

.subscription_wrapper .client-name {
    margin: 5px 0;
    color: #333;
    font-size: 17px;
    font-weight: 500;
    line-height: 20.57px;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
    text-align: center;
}

.subscription_wrapper .client-role {
    color: #000;
    margin-bottom: 10px;
    font-size: 17px;
    font-weight: 400;
    line-height: 19.92px;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

.subscription_wrapper .stars {
    color: #ffc107;
    font-size: 1.2rem;
    margin-bottom: 50px;
}

.subscription_wrapper .owl-carousel .owl-nav button {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background: #fff;
    border: none;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1);
    padding: 10px 15px;
    border-radius: 50%;
    cursor: pointer;
}

.subscription_wrapper .owl-carousel .owl-nav button.owl-prev {
    left: -40px;
}

.subscription_wrapper .owl-carousel .owl-nav button.owl-next {
    right: -40px;
}

.subscription_wrapper .owl-carousel .owl-nav button:hover {
    background: #f7f7f7;
}

.subscription_wrapper .owl-carousel .owl-nav button:focus {
    outline: none;
}

.subscription_wrapper .owl-carousel .owl-nav button span {
    font-size: 50px;
    color: #333;
}
.subscription_wrapper .owl-carousel .owl-nav button:hover span {
    color: #2D9693;
}

.subscription_wrapper .about-us-section .owl-carousel .owl-nav.disabled,
.subscription_wrapper .about-us-section .owl-carousel .owl-nav {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 15px;
    margin-top: 70px;
}

.subscription_wrapper .about-us-section .owl-carousel .owl-nav button {
    position: absolute;
    background: #fff;
    border: none;
    box-shadow: none;
    padding: 10px 15px;
    border-radius: 50%;
    cursor: pointer;
    display: flex;
    gap: 0;
    align-items: center;
    margin: 0;
}

.subscription_wrapper .about-us-section .owl-theme .owl-nav [class*=owl-]:hover {
    background: inherit;
    color: #000;
    text-decoration: none;
}

/** end**/

.card_list_ul_box{
    padding: 40px 20px;
}

ul.card_list_inner_box {
    display: flex;
    justify-content: center;
    column-gap: 50px;
    padding: 20px 0px;
}
.card_list_ul_box h2{
    text-align: center;    
    color: #ecc447;
    font-size: 42px;
    line-height: 59px;
    font-weight: 600;
}
.card_list_ul_box h3{
    text-align: center;
    color: #ecc447;
}
li.plans_pricing_card_item_grp .plans_pricing_card{
    border: 1px solid #2D9693;
    border-radius: 24px;
    padding: 66px 36px;
    box-shadow: 0px 4px 4px 0px #0000001F;
    min-height: 500px;
    height: 100%;
}
.contact_info_btnbox{
    padding-top: 30px;
}
.contact_info_btnbox h3{
    padding-bottom: 20px;
}



.subscription_wrapper .circle_text_wrap {
    position: relative;
    padding-right: 30px;
    display: inline-block;
}

.subscription_wrapper .circle_text_wrap img {
    position: absolute;
    left: -145px;
    top: -44px;
}

.subscription_wrapper .clients_about_section {
    padding: 0px 0 50px 0;
}

.subscription_wrapper .submit_btn_wrap {
    margin-top: 30px;
}


.subscription_wrapper .plans_pricing_card_list_wrap .plans_pricing_card_item_grp .plans_pricing_card{
	min-height:auto !important;
    
}
.check_text_list_wrap h3 {
  margin-bottom: 0;
  font-size: 20px;
  color: #000;
	
}
.subscription_wrapper .check_text_grp_wrap .check_text_list_wrap {
    margin-bottom: 10px;
    padding-bottom: 10px;
}
section.plans_pricing_section.subscription_wrapper {
    padding: 60px 10px;
}
section.plans_pricing_section article h2 {
    color: #ecc447;
}

/* basic style */

.subscription_wrapper .plans_pricing_section .plans_pricing_card_item_grp .plans_pricing_card_basic_claim{
    display: flex;
    align-items: center;
    padding: 24px 36px;
}

.subscription_wrapper .plans_pricing_section .plans_pricing_card_basic_claim .price_plan_wrap {
    display: flex;
    align-items: baseline;
    gap: 5px;
}

.subscription_wrapper .plans_pricing_section .plans_pricing_card_basic_claim .price_plan_wrap h2{
    font-size: 30px;
    line-height: 38px;
    letter-spacing: -0.32px; 
    margin-bottom: 0;
}

.subscription_wrapper .plans_pricing_section .plans_pricing_card_basic_claim .price_plan_wrap h6{
    font-size: 20px;
    line-height: 28px;
    letter-spacing: -0.32px;
    color: #00000060;
}

.subscription_wrapper .main_article .plans_pricing_card_basic_claim h3{
    margin-bottom: 0;
}

.subscription_wrapper .plans_pricing_section .plans_pricing_card_basic_claim .price_plan_wrap h6 p{
    margin-bottom: 0;
}

.subscription_wrapper .plans_pricing_card_basic_claim  .check_text_grp_wrap{
    margin: 0;
    padding-left: 45px;
    border-left: 2px solid #D0D0D0;
}

 .plans_pricing_card_basic_claim .plans_pricing_price_box{
    max-width: 380px;
    width: 100%;
}

.subscription_wrapper .plans_pricing_section .plan_pricing_alacarte .ala_price_plan_wrap h6{
    margin-bottom: 28px;
}

.subscription_wrapper .plans_pricing_section .plans_pricing_card_item_grp .plan_pricing_alacarte {
    padding: 25px 36px;
    display: flex;
    align-items: flex-start;
    gap: 20px;
}

.plan_pricing_alacarte_card {
    border: 1px solid #2D9693;
    background-color: #FFF7E21A;
    border-radius: 12px;
    padding: 25px 21.5px;
    flex: 45%;
    min-height: 270px;
}

.plan_pricing_alacarte_card h5{
    font-size: 18px;
    line-height: 22px;
    color: #000000;
    font-weight: 700;
    margin-bottom: 7px;
}

.plan_pricing_alacarte_card h6{
    font-size: 18px;
    line-height: 22px;
    color: #000000;
    font-weight: 600;
    margin-bottom: 8px;
}

.plan_pricing_alacarte_card h6 .card_plan_price_ala {
    color: #2D9693;
}

.plan_pricing_alacarte_card ul li {
    font-size: 14px;
    line-height: 18px;
    color: #000;
    font-weight: 400; 
    margin-bottom: 7px;
}

.plan_pricing_alacarte_card ul {
    list-style: disc;
    padding-left: 18px;
}

.plan_pricing_alacarte_card ul li .plan_pricing_ala_link {
    text-decoration: underline;
    color: #00000070;
}

.plan_pricing_alacarte_main_card {
    display: flex;
    align-items: flex-start;
    gap: 20px;
    margin-bottom: 20px;
    flex-wrap: wrap;
}

.plan_pricing_alacarte_main_card:last-child {
    margin: 0;
}

.plan_pricing_alacarte_content {
    /* max-width: 460px; */
    width: 100%;
}
.plans_pricing_card.plans_pricing_card_basic_claim {
    display: flex;
    align-items: center;
    padding: 24px 36px;
}
.plans_pricing_card.plan_pricing_alacarte{
    padding: 25px 36px;
    display: flex;
    align-items: flex-start;
    gap: 20px;
}
/* basic style */

/******************** media css here *********************/
@media (max-width: 1199px){
    /* basic style */
    .plan_pricing_alacarte_content {
        /* max-width: 390px; */
    }
    /* basic style */
}

/******************** media css here *********************/
@media (max-width:991px) {
    .subscription_wrapper .plans_pricing_card_list_wrap .plans_pricing_card_item_grp .plans_pricing_card {
        padding: 66px 20px;
        
    }
    .plans_pricing_card.plan_pricing_alacarte{
        flex-direction: column;
    }
    .subscription_wrapper .plans_pricing_card_list_wrap .plans_pricing_card_item_grp.active .plans_pricing_card{
        transform: scale(1);
    }

    .subscription_wrapper .main_article h3 {
        font-size: 32px;
    }

    .subscription_wrapper .main_article h6 {
        font-size: 15px;
        line-height: 25px;
    }

    .subscription_wrapper .main_article h6 br {
        display: none;
    }

    .subscription_wrapper .check_text_grp_wrap .check_text_list_wrap .check_text_list_item {
        font-size: 14px;
    }

    .subscription_wrapper .clients_section .clients_card_wrapper {
        padding: 85px 40px 70px 40px;
    }
    /* basic style */
    .plans_pricing_card_basic_claim .plans_pricing_price_box {
        max-width: 310px;
    }
    .subscription_wrapper .plans_pricing_section .plans_pricing_card_item_grp .plan_pricing_alacarte {
        padding: 25px 20px;
        flex-direction: column;
    }
    .plan_pricing_alacarte_content {
        max-width: 100%;
    }
    .plan_pricing_alacarte_card_wrap {
        width: 100%;
    }
    .plan_pricing_alacarte_card {
        width: 100%;
    }
    /* basic style */
}

@media (max-width: 767px) {
    .card_list_ul_box h2{
        font-size: 28px;
        line-height: 36px;
    }
    
    .card_list_ul_box{
        padding: 40px 15px;
    }
    li.plans_pricing_card_item_grp .plans_pricing_card{
        padding: 40px 15px;
    }
    ul.card_list_inner_box {
        flex-direction: column;
        row-gap: 40px;
    }
    .subscription_wrapper .plans_pricing_card_list_wrap .owl-item.active.center {    
        transform: scale(1);        
    }
    .subscription_wrapper .contact-container {
        grid-template-columns: 1fr;
    }

    .subscription_wrapper .circle_text_wrap img, .subscription_wrapper .main_article h1 br {
        display: none;
    }

    .subscription_wrapper .circle_text_wrap {
        padding-right: 0;
    }

    .subscription_wrapper .main_article h1 {
        font-size: 40px;
        line-height: 55px;
    }
    .subscription_wrapper .main_article h2 {
        font-size: 34px;
        line-height: 44px;
    }
    .subscription_wrapper .plans_pricing_card_list_wrap {
        grid-template-columns: 1fr;
        gap: 40px;
    }
    .subscription_wrapper .plans_pricing_section .main_article {
        margin-bottom: 40px;
    }
    .subscription_wrapper .plans_pricing_card_list_wrap .plans_pricing_card_item_grp.active .plans_pricing_card {
        transform: scale(1);
    }
    .subscription_wrapper .clients_section .main_article {
        margin-bottom: 40px;
    }
    .subscription_wrapper .clients_section .clients_card_wrapper {
        padding: 55px 20px 50px 20px;
    }
    .subscription_wrapper .create_account_section {
        padding: 50px 0 20px 0;
    }
    .subscription_wrapper .individual_benefits_section {
        padding: 20px 0;
    }
    .subscription_wrapper .plans_pricing_card_list_wrap .plans_pricing_card_item_grp .plans_pricing_card {
        padding: 30px 20px;
    }
    .subscription_wrapper .plans_pricing_section {
        padding: 10px 0 20px 0;
    }
    .subscription_wrapper .clients_about_section {
        padding: 30px 0 25px 0;
    }
    .subscription_wrapper .main_article {
        margin-bottom: 10px;
    }
    .subscription_wrapper .about-us-section .testimonial-text {
        font-size: 14px;
        line-height: 28px;
    }
    .subscription_wrapper .stars {
        margin-bottom: 20px;
    }
    .subscription_wrapper .faq-section {
        padding: 35px 0;
    }
    .subscription_wrapper .clients_section {
        padding: 20px 0;
    }
    .subscription_wrapper .contact-container .form {
        padding: 28px 25px;
    }
    .subscription_wrapper .contact-container .form h2 {
        font-size: 32px;
    }
     /* basic style */
     .subscription_wrapper .plans_pricing_section .plans_pricing_card_item_grp .plans_pricing_card_basic_claim {
        padding: 24px 20px;
        flex-direction: column;
        align-items: flex-start;
    }
    .plans_pricing_card_basic_claim .plans_pricing_price_box {
        max-width: 100%;
    }
    .subscription_wrapper .plans_pricing_card_basic_claim  .check_text_grp_wrap {
        padding-left: 0;
        padding-top: 20px;
        border-left: 0;
        border-top: 2px solid #D0D0D0;
        width: 100%;
    }
    .plan_pricing_alacarte_main_card { 
        flex-direction: column; 
    }
    .plans_pricing_card.plans_pricing_card_basic_claim {
        flex-direction: column;
    }
    /* basic style */
}

.subscription_wrapper .faq-section .collapse.show{
    display: block !important;
}
.subscription_wrapper .faq-section .collapse{
    transition: all 0.3s ease;
}

/**********************new accordian css here*******************/
.faq-section .acc {
border-bottom: 1px solid #D0D0D0;
}
.faq-section .acc-head {
font-weight: 400;
font-size: 17px;
color: #000000;
line-height: 32px;
background-color: #fff;
padding: 15px 10px;
position: relative;
cursor: pointer;
display: flex;
gap: 32px;
align-items: center;
}
.faq-section .acc-head svg {
display: none;
}
.faq-section .acc-head.active svg {
display: block;
}
.faq-section .acc-head.active .digit_text {
display: none;
}
.faq-section .acc-content {
padding: 0px 62px;
display: none;
font-size: 16px;
line-height: 24px;
font-weight: 400;
}
.faq-section .acc-head svg {
display: none;
width: 21px;
}
span.digit_text {
width: 21px;
}
.forclientspro_secin .description .btn.btn-primary {
    text-transform: capitalize;
}

.navtranslate_wrap #google_language_translator {
    position: absolute;
    right: 0;
    top: 0;
}
.home_footer .footer_list_group .bitcot_logo a{
	color:#2d9693;
	text-decoration:underline;
}
/* .single-post .entry-footer{
  display: none;
} */

/* .team_designation {
    min-height: 57px;
} */

/* .team_card .card-body.p-0 {
    min-height: 750px;
} */
.owl-carousel button svg {
    width: 26px !important;
    height: 25px;
    color: #2d9693;
}
.subscription_wrapper .plans_pricing_card_list_wrap .plans_pricing_card_item_grp .plans_pricing_card{
	height:100%;
}
.owl-carousel .owl-item img {
    width: 11px;
    margin-top: 5px;
}
li.plans_pricing_card_item_grp {
    padding: 2px;
}
.what_clients_say_section .row .col-md-12 > p {
    text-align: center;
}
@media (max-width:575px){
.owl-nav.disabled {
    display: none !important;
}
.page-id-76 section.testimonials-section{
    padding-top:0px;
}
	
}

.subscription_wrapper .plans_pricing_card_list_wrap_single{
    grid-template-columns: 1fr;
}
.mt-50{
    margin-top: 50px !important;
}
.mt-50{
    margin-bottom: 50px !important;
}

.subscription_wrapper .plans_pricing_card_list_wrap .plans_pricing_card_item_grp.active .plans_pricing_card {
    background-color: #FFF7E2;
    border-color: #FBC43F;
    transform: scale(1.05);
}

.plans_pricing_card_list_wrap {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    justify-content: center;
}

.plans_pricing_card_item_grp {
    list-style: none;
}

/* First & Last item full width */
.plans_pricing_card_item_grp.full-width {
    width: 100%;
}

/* Middle three items in a flexbox row */
.plans_pricing_card_item_grp.three-in-row {
    width: calc(33.33% - 20px); /* Adjust for spacing */
}

@media (max-width: 1024px) {
    .plans_pricing_card_item_grp.three-in-row {
        width: calc(50% - 20px);
    }
}

@media (max-width: 768px) {
    .plans_pricing_card_item_grp.three-in-row {
        width: 100%;
    }
}


